img {
  max-width: 100%;
}

img.btn-app {
  width: 217px;
}

h1, h4 {
  font-family: Roboto;
}

/* Убрать при необходимости */
h4 {display: none;}

.col-md-6 h1 {
  font-size: 64px;
  font-weight: 300;
  margin-top: 120px;
  margin-bottom: 60px;
}

.col-md-6 h4 {
  margin-bottom: 40px;
  font-weight: 300;
}

.col-sm-10 h1 {
  font-size: 46px;
  margin-top: 100px;
  margin-bottom: 60px;
}

.col-sm-10 h4 {
  margin-top: 40px;
  margin-bottom: 50px;
}

.col-xs-12 h1 {
  font-size: 36px;
  margin-bottom: 40px;
}

.col-xs-12 h4 {
  font-size: 18px;
  margin-bottom: 25px;

}

.col-xs-12 img.btn-app {
  width: 183px;
  margin-bottom: 40px;
}
